RubyGems Navigation menu

hetzner-api 1.0.5

A wrapper for Hetzner.de's server management API

Versiones:

  1. 1.2.0 - April 14, 2017 (20 KB)
  2. 1.1.0 - January 11, 2013 (20 KB)
  3. 1.0.6 - November 24, 2012 (20 KB)
  4. 1.0.5 - September 25, 2012 (20 KB)
  5. 1.0.4 - June 26, 2012 (20 KB)
Mostrar todas las versiones (16 total)

dependencias de Runtime (4):

dependencias de Development (9):

  • aruba >= 0
  • background_process ~> 1.3
  • bundler ~> 1.1.5
  • cucumber ~> 1.2.1
  • fakeweb >= 0
  • growl >= 0
  • guard-rspec ~> 1.2.0
  • rake ~> 0.9.2.2
  • rspec ~> 2.11.0
  • Propietarios:

    Autores:

    • Roland Moriz

    SHA 256 checksum:

    f1cf67f6c6a7b8c79f42ef21abbb43281f3500e3e5d4a64e80ca0f73a88cecff

    Total de descargas 57.909

    Para esta versión 1.917

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: